<!DOCTYPE html>
<html>
    <head>
        <title>Resume</title>
        <style>
            h1 {
                text-align: center;
            }
            
            nav li {
                display: inline;

            }
            nav ul {
                padding-left: 0;
            }
            p {
            
            }
            img {
                display: block;
                margin: auto;
            }
            
        </style>
    </head>
    
    <body>
        <nav>
            <ul>
                <li><a href="index.html">About Me</a> |</li>
                <li><a href="#">Skill</a> | </li>
                <li><a href="contact.html">Contact Me</a> | </li>
                <li><a href="portfolios.html">Portfolios</a></li>
            </ul>
        </nav>
        <h1>Skill</h1>
        <ul>
            <li>Adobe Ps Ai Pr</li>
            <li>HTML</li>
            <li>CSS</li>
            <li>JS</li>
            <li>MySQL</li>
            <li>Node.JS</li>
            <li>Koa</li>
            <li>Cloud Deployment</li>
            <li>Agolirithm: Data Structure</li>
            
        </ul>
    </body>


</html>